Subject: Re: [lojban] clashes

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sun, 02 Sep 2001 01:56:28 -0400

At 11:38 PM 9/1/01 -0400, Pierre Abbat wrote:
>I see comments in various pages in the Wiki that some proposed gismu clashes
>with some preexisting gismu. For instance, {tango} is said to clash with
>{tanko}. I know that similar consonants were checked when making the gimste,
>but I don't see why anything but having the same first four letters is a
>clash, according to the morphology.

IIRC, the gismu making algorithm excluded all words that differed only by a 
voiced/unvoiced distinction or for palatals, only a stop/fricative (s/c or 
z/j distinction).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org